Subject: [martini] New gin-04

From: Adam Roach <[email-masked]>
Date: Thu, 17 Jun 2010 18:02:04 -0500

Rather than wait for me to finish the things that'll take a bit longer, 
I've closed all the tickets that I could close quickly, and put out a 
new version. The key difference to look for here is the rewritten 
section 5.3, which captures the discussion we had on the Interim V phone 
call. It is also in line with Cullen's most recent post on the topic to 
this mailing list, along with the two "+1" supporting comments to that 
email.

That it the sole technical change in this version of the document. All 
other changes are editorial or clarifying.

New version:
   http://www.ietf.org/id/draft-ietf-martini-gin-04.txt

Diffs:
   http://tools.ietf.org/rfcdiff?url2=draft-ietf-martini-gin-04.txt

/a